Bug 124935 - libgnomeprintui22 should BuildRequires: gtk-doc, gnome-icon-theme
Summary: libgnomeprintui22 should BuildRequires: gtk-doc, gnome-icon-theme
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libgnomeprintui22   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 15:31 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 20:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-01 15:31:09 UTC
Description of problem:
gtk-doc and gnome-icon-theme needed to build libgnomeprintui22

Version-Release number of selected component (if applicable):
libgnomeprintui22-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc gnome-icon-theme
2.rpmbuild -ba libgnomeprintui22-2.6.0-1.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Owen Taylor 2004-08-04 20:55:27 UTC
* Tue Aug  3 2004 Owen Taylor <otaylor@redhat.com> 2.7.1-3
- Update to real 2.7.1 tarball
- Remove --enable-gtk-doc again
- Add build requires for gtk-doc and gnome-icon-theme (#124935,
  Maxim Dzumanenko)



Note You need to log in before you can comment on or make changes to this bug.